<!DOCTYPE html>
{% load static %}

<html lang="en">
	<head> 
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
		<link rel="stylesheet" type="text/css" href="{% static 'css/Story2.css' %}">
	</head>
	
	<body>
		<form action="{% url 'homepage:Buat_Jadwal' %}" method="POST" style = "display:block;">
		{% csrf_token %}
		<div style="display:flex;flex-direction:column">{{ form }}</div>
		<input type="submit" value="Create">
		</form>
		<a href={% url 'homepage:Jadwal' %}> Lihat Jadwal</a>
	</body>
</html>